.message {
  display: flex;
  padding-bottom: 1.3rem;

  &--right {
    // margin-top: 5%;
    align-items: center;
    justify-content: right;
    flex-direction: row;
    // flex-basis: 80%;
  }
}

.message__status {
  // margin-left: 20%;
  align-self: flex-end;
  padding-right: 0.8em;
  padding-bottom: 1rem;
}

.message__avatar {
  display: flex;
  width: 55px;
  height: 55px;
  border-radius: 50%;
  background-color: rgb(228, 226, 255);
  justify-content: center;
  align-items: center;
  margin-left: 2%;
}

.message__wrapper {
  max-width: 72%;
  margin: 0 3%;
  width: auto;
}

.message__text {
  border-radius: 40px;
  padding: 1rem;
  font-weight:bolder;
  // flex-basis: 59%;
  background: #ebebeb;
  text-align: left;
  width: auto;
  font-size: 0.9rem;
}

.message__subtext {
  margin-top: 5%;
  // margin-left: 14%;
  margin-left: 1.25rem;
  opacity: 30%;
  font-size: 0.8em;
}

.message__seen {
  opacity: 50%;
  font-size: 0.9rem;
  text-align: right;
  padding-right: 1rem;
}
